/** custom css **/

.landing{
float:left;}


.landing  h1{
    text-transform: uppercase;
    text-shadow: rgba(0, 0, 0, 0.4) 1px 1px 3px;
    text-align: left !important;  
	  letter-spacing: 2px;
    font-size: 68px;line-height:70px;
	padding:0;
	margin:0;
 }
.font65{
font-size:65px;
 }

.landing  h2{
    text-transform: uppercase;
     font-size: 30px;
 	color:#fff;
	line-height:40px;    MARGIN-TOP: -10PX;padding:0;
	margin:0;
	
}
.landing  h3{
        text-align: center;
    background-color:  #028fcc;    text-transform: uppercase;
     font-size: 30px;
 	color:#fff;
	padding:10px;}
	
	.padtop40{
	padding:0px 0 20px 20px}
.landing  small{
       text-align: center;
    color: white;
    font-size: 12px;
    line-height: 1.2;
}


.landing ul{
    left: 0;
    right: 0;
      font-size: 18px;
    font-weight: 300;
    color: #fff;
	margin:0;
	padding:0;
	
	}
 

 
	.landing ul li{    list-style: none;
    margin: 0;
    font-size: 1.25em;
 	padding: 0 0 0 35px ;
	background:url(../images/list.png)  no-repeat;
	font-weight:bold;
	text-transform:uppercase;
	line-height:40px;
	}
	
.landing input, textarea, keygen, select, button {
        padding: 10px!important;
     border: 0px!important;
    border: none!Important;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 12px;
    line-height: 22px;
    color: #555;
    background-color: #fff;
}

.landing  input[type=submit], button[type=submit], input[type="button"] {
    background-color: #028fcc;
    padding: 7px 11px;
    border: none;
    color: #fff;
    cursor: pointer;
    transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    width: auto;
    font-size: 12px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
	margin:10px 0;
}
.landing-pad {
    padding: 110px 0 30px 0;
}
.landing .requestinfo .legal-text {
    font-size: 10px;
    line-height: 1.2;
    clear: both;
    width: 100%;
    text-align: left;
    padding-bottom: 0;
	text-transform:none;
}
.landing label{
color:#fff}
 .title{
color: #ffffff; font-size: 1.4em; padding: 0; margin: 0; text-align:center; padding:50px;}
.black-bg1{
background:#252729}
.blue-bg1{
background:#02A7EE ;}

.vc_sep_holder {
    display: table-cell;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}

/*---------------*/
/***** Lily *****/
/*---------------*/
.effect-lily{
float:le}
figure.effect-lily img {    
margin:10px 0
	 
}

figure.effect-lily figcaption {
	text-align: left;
}

figure.effect-lily figcaption > div {
 
}

figure.effect-lily h2,
figure.effect-lily p {
	 

}

figure.effect-lily h2 {
    color: #fff;
    font-size: 20px;
    color: #fff;
    font-size: 27px;
    position: absolute;
    /* top: 214px; */
    /* width: 500px; */
    left: 35px;
    line-height: 13px;
    bottom: 30px;
   
}

 
.txt000{color:#000 !important;
text-align:center;
margin:20px;
padding:0px 0 25px 0}
body {
	padding-bottom:70px;
}
body.contact, body.applyform {
	background:#e8f0fe;
}
.navbar-brand {
	padding-left:0;
}
#footer .navbar-right li a {
	padding:5px 15px;
}
.navbar-right .caption .btn-start {
	margin-top:15px;
}
.navbar-right .caption .btn-start:hover {
	background:#028fcc;
	border-color:#0272a3;
}
body.employers .main-nav .caption .btn-start, body.applyform .main-nav .caption .btn-start {
}
.nav .open a, .nav .open a:focus, .nav .open a:hover {
	background:rgba(0, 0, 0, 0.1)
}
.navbar-nav li a:hover {
	background:rgba(0, 0, 0, 0.1)
}
.nav .open:hover .dropdown-menu a {
	background:rgba(2, 143, 204, 0);
}
.navbar-right .dropdown-menu > li > a {
	color:#fff !important;
	padding: 10px;
	text-transform:capitalize;border-bottom: #016a98 1px  dotted;
}
.nav .open .dropdown-menu a:hover {
	background:rgba(2, 143, 204, 0.8);
	color:#fff;
}
.ss-form-title {
	font-family: "Roboto";
	color: rgb(80,80,80);
	font-weight: 400;
	font-size: 2.460rem;
	font-style: normal;
}
.ss-form-desc, .ss-page-description, .ss-section-description {
	font-family: "Roboto";
	color: rgb(140,140,140);
	font-weight: 400;
	font-size: 1.080rem;
	font-style: normal;
}
.error-message, .required-message, .ss-required-asterisk {
	font-family: "Roboto";
	color: rgb(196,59,29);
	font-weight: 400;
	font-size: 1.000rem;
	font-style: normal;
}
.ss-q-title {
	font-family: "Roboto";
	color: rgb(80,80,80);
	font-weight: 700;
	font-size: 1.080rem;
	font-style: normal;
}
h2 {
	font-size:35px;
}
.small-head {
	font-size:18px;
	font-weight:bold;
}
a, .blue {
	color:#028fcc;
}
a:hover {
	color:#0272a3;
}
.capit {
	text-transform:capitalize
}
.green {
	color:#5cb85c;
}
.red {
	color:#d9534f
}
.blue-bg {
	background:#028fcc;
}
.green-bg {
	background:#5cb85c;
}
.red-bg {
	background:#d9534f;
}
.org-bg {
	background:#ff9966;
}
.hire.color-bx .content {
	color:#fff;
	padding:15px 0;
	min-height:300px;
}
.hire.color-bx .content h3 {
	color:#fff;
}
.hire.color-bx .content .service-info {
	padding:0 15px;
}
.hire.color-bx .content .service-icon {
	background:none;
}
.white {
	color:#fff;
}
.btn {
	border:1px solid #ccc;
}
.txt-shadow {
	text-shadow:1px 2px 1px rgba(0, 0, 0, .75);
}
.txt-shadow2 {
	text-shadow:0px 1px 1px rgba(0, 0, 0, .9);
}
.caption .txt-shadow2 span {
}
.panel-heading {
	padding: 10px 0px !important;
}
.manage-col {
	float:left;
}
.mybanner {
	background-size: cover;
}
.pad260 {
	padding:260px 0 155px 0
}
.pad {
	padding:165px 0
}
.mybanner h1 {
	color: #fff;
	font-size: 60px;
	font-weight: 700;
	margin-bottom: 30px;
	margin-bottom: 20px;
	text-align: center;
	text-transform:uppercase
}
.mybanner h1 span {
	color: #028fcc;
}
.mybanner p {
	top: 50%;
	left: 0;
	right: 0;
	text-align: center;
	text-transform: uppercase;
	z-index: 15;
	font-size: 18px;
	font-weight: 300;
	color: #fff;
}
.aplly-raj {
	margin:95px 0 70px 0;
	text-align:center;
}
.mybanner .btn-start {
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	padding: 14px 40px;
	border: 1px solid #6e6d6c;
	border-radius: 4px;
	text-transform:uppercase
}
section {
	padding:55px 0;
}
.heading {
	padding-bottom:30px;
}
#home-slider .caption {
	top:40%;
}
#home-slider .caption h1 {
	margin-bottom:20px;
}
#home-slider .caption p {
	margin:0;
}
#features {
	background:none;
}
.inner-slider .item {
	height:500px!Important;
}
.caption .btn-start, .btn.btn-start {
	background:#0272a3;
	border:1px solid #fff;
	color:#fff;
}
.btn.btn-default, .btn.btn-start {
	border-radius:4px;
}
.btn.btn-start:hover {
	border-color:#028fcc;
	background:#028fcc;
}
.caption .btn-start {
	margin-top:25px;
}
#about-us2 {
	background:none;
}
#services {
	background:url(../images/3.jpg) no-repeat fixed;
}
.lt-grey {
	background:#f6f6f6;
}
.single-table h3 {
	margin-top:8px;
}
.single-table .price {
	margin-top:8px;
}
.no-gutter [class*="col"] {
 padding-left:0;
 padding-right:0;
}
.portfolio ul {
	padding:0;
}
.our-services .col-sm-4 {
	padding-bottom:15px;
}
/*.location-row [class*="col-"]{margin-bottom:20px; padding:20px 0; border-bottom:1px solid #ccc;}*/
.location-row {
	padding:20px 0;
	border-bottom:1px solid #ccc;
}
/** for course icons **/
span.fa {
	height:50px;
	width:100%;
transition: transform .2s ease-in-out;
}
span.fa.dotnet {
	background:url(../images/dotnet-icon.png) no-repeat center top;
}
span.fa.java {
	background:url(../images/java-icon.png) no-repeat center bottom;
}
span.fa.javascript {
	background:url(../images/javascript-icon.png) no-repeat center bottom;
}
span.fa.ruby {
	background:url(../images/ruby-icon.png) no-repeat center bottom;
}
span.fa:hover {
	background-position:center bottom;
transition: transform .2s ease-in-out;
}
/*===============================================================
    -            home page course choose box          -
==================================================================*/
.protfolio {
	padding-bottom : 0 !important;
	min-height : none;
	overflow : hidden;
}
.portfolio-menu {
	padding-top : 25px;
	padding-bottom : 25px;/*height:320px; overflow:hidden;*/
}
#filter, .filter {
	display : block;
	list-style : none outside none;
	margin : 0 auto;
	overflow : hidden;
	padding : 0;
	padding : 0 15px;
}
#filter li, .filter li {
	display : inline-block;
	margin : 0;
	padding : 0;
	border : 0;
	background : none;
}
#filter li a, .filter li a {
	border-radius : 0px;
	cursor : pointer;
	display : block;
	margin : 0;
	padding : 5px 15px;
	text-transform : uppercase;
	color : #8d8d8d;
	background-color : #f5f5f5;
}
#filter li a.active, #filter li a:hover, #filter li a:focus, #filter .tabhead {
	background-color : #028fcc;
	color : #fff;
	text-decoration : none;
	outline : none;
}
#filter .row {
	margin-bottom:5px;
}
#product .locations .location-content {
	background: #15191c none repeat scroll 0 0;
	min-height: 250px;
	padding: 25px;
}
#product .locations .location {
	display: block;
}
.locations .location-content {
	box-sizing: border-box;
	margin: 0 20px 20px;
}
.location {
	display: none;
	float: left;
	min-height: 1px;
}
.locations .location .values {
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.v-align {
	display: table;
	height: inherit;
	width: 100%;
}
.locations .location .values > div:first-child {
	width: 120px;
}
.v-align > * {
	display: table-cell;
	height: inherit;
	vertical-align: middle;
}
:first-child {
	margin-top: 0;
}
:last-child {
	margin-bottom: 0;
}
#product .location p {
	color: #535353;
}
.locations .location h3 {
	background-image: url( "../images/h3-line.png" );
	background-position: center 13px;
	background-repeat: no-repeat;
}
.locations .location h1 {
}
.locations .location .button-wire {
	border-color: #fff;
	color: #fff;
}
.locations .location h3 {
	margin-top: 15px;
	margin-bottom:15px;
	background-position: center 21px;
}
.locations .location h3 span {
	display: inline-block;
	background: #15191c;
	padding: 0px 10px;
	color: #fff;
}
.locations .corner-date {
	height: 50px;
	width: 100px;
	display: block;
	background:#028fcc;
}
.locations .corner-date > div {
	width: inherit;
	font-weight: bold;
	padding:10px 0;
}
.locations .corner-date > div span {
	display: inlin-block;
	width: 100%;
	font-size: 20px;
	line-height: 100%;
	text-transform: uppercase;
	color: #fff;
}
.locations .location {
	position: relative;
}
.locations .location .values {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
}
.locations .location .values > div:first-child {
	width: 120px;
}
.locations .location .values > div:last-child {
}
.locations .location .values > div:last-child p {
	display: inline-block;
	text-align: left !important;
	width: 230px;
}
.locations .location .values img {
	display: inline-block !important;
	vertical-align: middle;
}
.locations .location .values .text {
	color: #fff;
	font-size: 20px;
	margin-left: 14px;
	position: relative;
	top: 6px;
}
#product .location h2 {
	color: #fff;
	font-size:24px;
}
#product .location .course-title {
	color: #fff;
	font-size:18px;
}
#product .location .btn-wrap {
	margin-top:20px;
	margin-bottom:15px;
}
.course-boxes {
	height:250px;
	overflow:hidden;
}
.course-sub h4 {
	color:#fff;
	font-size:1.5em;
	font-weight:bold;
}
.course-sub span {
	display:block;
	font-size:.85em;
	text-transform:capitalize;
	font-weight:normal;
	padding:5px 0;
}
.text-center {
	text-align: center;
}
.uppercase {
	text-transform: uppercase;
}
/** chome page course choose box close **/




/** for curriculum **/


#curriculum {
}
#curriculum .content_header {
	color: #fff;
}
#curriculum #curriculum-bx .row, .hoz-tab-bx .row {
	border: 2px none #ccc;
	/*height: 307px;*/
  margin: 0px auto 0px;
	width: 100%;
	background:#0272a3;
}
#curriculum #curriculum-bx > *, .hoz-tab-bx > * {
	height: 100%;
}
#curriculum #curriculum-bx .stacks_full_name, .hoz-tab-bx .stacks_full_name {
	border-right: 2px none #ccc !important;
	margin-bottom: 0px;
	padding: 0px;
	width: 100%;
}
#curriculum #curriculum-bx .stacks_full_name li, .hoz-tab-bx .stacks_full_name li {
	border-bottom: 1px solid #028fcc;
	font-size: 20px;
	list-style: none;
	line-height: 100%;
}
#curriculum #curriculum-bx .stacks_full_name li a, .hoz-tab-bx .stacks_full_name li a {
	color: #fff;
	display: block;
	padding: 14.5px;
	text-decoration: none;
	width: 100%;
}
#curriculum #curriculum-bx .stacks_full_name li a:hover, .hoz-tab-bx .stacks_full_name li a:hover {
	opacity: .95;
	color:#03a1e5;
}
#curriculum #curriculum-bx .stacks_full_name > :last-child, .hoz-tab-bx .stacks_full_name > :last-child {
	border-bottom: 0px;
}
#curriculum #curriculum-bx .stacks_full_name #stack_dotnet.active {
	background-color: #028fcc;
}
#curriculum #curriculum-bx .stacks_full_name #stack_dotnet.active a {
	opacity: 1 !important;
}
#curriculum #curriculum-bx .stacks_full_name #stack_java.active {
	background-color: #028fcc;
}
#curriculum #curriculum-bx .stacks_full_name #stack_java.active a {
	opacity: 1 !important;
}
#curriculum #curriculum-bx .stacks_full_name #stack_javascript.active {
	background-color: #028fcc;
}
#curriculum #curriculum-bx .stacks_full_name #stack_javascript.active a {
	opacity: 1 !important;
}
#curriculum #curriculum-bx .stacks_full_name #stack_ruby.active {
	background-color: #028fcc;
}
#curriculum #curriculum-bx .stacks_full_name #stack_ruby.active a {
	opacity: 1 !important;
}
#curriculum #curriculum-bx .tab-content-wrap, .hoz-tab-bx .tab-content-wrap {
	background:#028fcc;
	min-height:200px;
}
#curriculum #curriculum-bx .stacks_full_detail {
	padding: 40px;
}
#curriculum #curriculum-bx .stacks_full_detail .tab-pane > * {
	display: inline-block;
	vertical-align: top;
}
#curriculum #curriculum-bx .stacks_full_detail .tab-pane img {
	margin-right: 50px;
}
#curriculum #curriculum-bx .stacks_full_detail .tab-pane label, #curriculum #curriculum-bx .stacks_full_detail .tab-pane .active_tab {
	display: none;
}
#curriculum #curriculum-bx .stacks_full_detail .tab-pane .technologies_topics {
	width: auto;
}
@media screen and (min-width: 641px) {
 #curriculum #curriculum-bx .stacks_full_detail .tab-pane .technologies_topics {
 display: inline-block !important;
 width:80%;
}
}
#curriculum #curriculum-bx .stacks_full_detail .tab-pane .technologies_topics * {
	color: #fff;
}
#curriculum #curriculum-bx .stacks_full_detail .tab-pane .technologies_topics ul {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 0px;
	list-style: disc !important;
	padding: 0px;
}
#curriculum #curriculum-bx .stacks_full_detail .tab-pane .technologies_topics ul li {
	font-size: 16px;
	list-style-position: inside;
	line-height: 25px;
	text-align:left;
}
#curriculum #curriculum-bx .stacks_full_detail .tab-pane .technologies_topics ul li:first-child {
	margin-bottom: 15px;
	text-transform: uppercase;
	list-style: none;
}
#curriculum #curriculum-bx p.optional {
	color: #8a8a9f;
	text-align: right;
	font-size: 16px;
	margin-top: 20px;
}
#curriculum > p {
	color: #fff !important;
	font-size: 18px;
}
/** for curriculum close **/

/** for course page **/
#cours-chart {
	font-size:.95em;
}
.row.infograph {
	margin-top:15px;
	margin-bottom:15px;
	border-bottom:2px solid #028fcc;
}
.row.infograph [class*="col-"] {
padding-top:20px;
padding-bottom:20px;
}
.row.infograph .info-steps:hover {
	background:#0272a3;
}
.info-steps h4 {
	color:#028fcc;
	margin-top:0 !important;
	padding-left:45px !important;
}
.info-steps p {
	font-size: 14px;
	line-height: 24px;
	color: #4a4a4a;
}
.row.infograph .info-steps:hover h4 span, .row.infograph .info-steps:hover h4 small {
	color:#fff;
}
.row.infograph .service-icon {
	height:35px;
	line-height:35px;
	width:35px;
	font-size:16px;
	float:left;
}
.hoz-tab-bx .stacks_full_name li {
	font-size:16px;
}
.course-tab .nav > li > a {
	padding:10px;
}
.course-tab .nav-tabs > li.active > a {
	border:6px solid #028fcc;
}
.course-tab-head {
	padding-left:10px;
}
.hoz-tab-bx .stacks_full_name .active {
	background-color: #d62900;
	background-image:url(../images/lightbox/next.png) ;
	background-position:right center;
	background-repeat:no-repeat;
}
.progress-bar {
	background-color: #028fcc;
}
.progress-bar-full {
	background-color: #666;
}
.avaibility .progress {
	margin:0;
}
.progress-txt {
	padding-right:15px;
}
.course-tab .nav-tabs {
}
.course-tab .table thead th {
	vertical-align:middle;
	text-align:left;
	width:25%;
}
.course-tab tbody {
	background:#fff;
}
.course-tab th {
	color:#fff;
	text-align:center;
}
/** for course page close **/

.for-subscribe {
	padding:5px 15px;
}
.applyform .subscribe-banner {
	display:none!important;
}
/** for subscribe **/
.subscribe-banner {
	background: #ececec none repeat scroll 0 0;
	bottom: 0;
	box-shadow: 0 0 16px 0 rgba(50, 50, 50, 0.3);
	padding: 1.000rem 1.001rem;
	position: fixed;
	text-align: center;
	transition: bottom 0.5s ease-in-out 0s;
	width: 100%;
	z-index: 20;
}
.subscribe-banner.active {
	bottom: 0;
}
.subscribe-banner p {
	display: inline;
	position: relative;
}
.subscribe-banner .button {
	display: inline-block;
}
.button.button-secondary, .button.subscriber {
	background-color: #fbd334;
	box-shadow: 0 3px 0 0 #f7af0b;
	color: #ed7821;
	margin-left: 1.25rem;
	margin-top: 0;
}
.subscribe-form .form-control {
	border:1px solid #ccc;
	border-radius:5px;
}
.subscribe-checkbox-group label {
	font-size: 0.85em;
	font-weight: normal;
	line-height: 1;
	vertical-align: top;
}
 
.colorfff {
	color:#fff;
}
#myModal .ss-top-of-page, #myModal .ss-footer, iframe .ss-top-of-page {
	display:none!important;
}
/** for subscribe **/

/**for form **/
.form-style {
	max-width: 550px !important;
}
.btn-success, .btn-new {
	background:#0B614B;
	color:#fff;
	outline:0;
}
.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-new:hover, .btn-new:focus, .btn-new.focus {
	background:#04B486;
	color:#fff;
	outline:0;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline:0;
}
.form-style {
	max-width:550px!important;
}
.form-style label {
	clear:both;
}
.form-style label span:first-child {
	width:200px;
	padding-right:10px;
}
.form-style label span.field-right {
	width:auto;
}
#submit_btn {
	font-size:16px;
}
.ui-datepicker {
	width:13em;
}
.form-control-footer {
	width: 66%;
	display: inline-block;
	height: 45px;
	color: #fff;
	vertical-align: top;
}
.subscribe-form-footer .btn {
	margin-top:-1px;
	width:28%;
}
.subscribe-form-footer .btn:hover {
	background:#028fcc;
	border-color:#0272a3;
	vertical-align:middle;
}
.form-control.form-control-footer::-moz-placeholder {
color:#eee;
}
.form-control.form-control-footer::-webkit-input-placeholder {
color:#eee;
}
.form-control.form-control-footer input::-webkit-input-placeholder {
color: #fff !important;
}
form section {
	padding:0;
}
div.cs-select {
	max-width:none;
}
.form input.text, .cs-skin-elastic > span, .cs-options ul {
	outline: none;
	background: none;
	color: rgba(0, 0, 0, 0.87);
	width: 100%;
	padding: 10px 10px;
	border: 1px solid #eee;
	font-size: 14px;
	font-weight: 100;
	margin-bottom: 1em;
}
.cs-skin-elastic > span {
	color: #999;
}
.cs-skin-elastic .cs-options {
	padding:0;
}
.cs-options ul {
	margin:0;
	padding:0;
	border:none;
}
.cs-skin-elastic .cs-options span {
	color: #aaa;
	font-size:14px;
	padding:0.6em 1em 0.6em 1em;
	background:#f9f9f9;
	font-weight:bold
}
.cs-skin-elastic .cs-options li:last-child span {
	border-bottom:1px solid #ccc;
}
section.radio-field, section.field-group {
	margin-bottom:1em;
	color: #999;
}
section.radio-field input, section.field-group input, section.field-group textarea {
	color: #999;
}
.field-list {
	padding-left:10px;
}
.form textarea {
	height:70px;
}
form label span {
	color:#666;
}
.required {
	color:red;
}
/** for form close **/

.button.small, .button.button-small {
	font-size: 15px;
	padding: 11px 1.875rem;
}
#footer .navbar-nav > li {
	float:none;
}
#footer .navbar-nav > li a {
	padding:5px 0;
	width:auto;
}
#footer a {
	color:#fff;
}
#footer .navbar-nav > li a:hover {
	background:rgba(0, 0, 0, 0.1);
	padding-left:5px;
	padding-right:5px;
}
.footer-top p {
}
.footer-top .navbar-collapse {
	padding:0;
}
#footer .social-icons {
	text-align:right;
	margin:0px 10px 0;
	vertical-align:middle;
	display:inline-block;
}
#footer .social-icons li a {
	text-align:center;
}
#footer .copyright {
	display:inline-block;
	padding-bottom:20px;
}
.my-title {
	color: #fff;
	text-align: center;
	font-size: 20px;
}
.my-date {
	background:#027db3;
	color:#fff;
	padding:10px;
	font-size:20px;
	text-transform: uppercase;
	font-weight:bold;
	width:80px;
	margin:-25px;
}
.bt-pad-10 {
	height:1px !important;
	background:#fff;
}
.fullw {
	width:100%
}


// padding: 1.000rem 1.001rem; now 